{
    "dc_identifier": "nl.gm1708.2c.2025.1966748-5",
    "dc_title": "Raadsvergadering 2025-01-21 - Vaststellen Tijdelijke Alternatieve Maatregel (TAM) systematiek omgevingsplan Wanneperveen, bouw kindcentrum en woningen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenwijkerland op 2025-01-21. Onderdeel: Vaststellen Tijdelijke Alternatieve Maatregel (TAM) systematiek omgevingsplan Wanneperveen, bouw kindcentrum en woningen.",
    "dc_source": "https://steenwijkerland.bestuurlijkeinformatie.nl/Agenda/Index/13c29316-d6bf-476d-8c0b-0f2722bf7c23",
    "dc_publisher": "gm1708",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2025-01-21",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Steenwijkerland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenwijkerland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1708.2c.2025.1966748-5",
    "dc_externalIdentifier": "1966761",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-01-21",
    "foi_meetingNumber": "1966748",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "4.4",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1708.2c.2025.1966748-5.doc.1",
            "dc_title": "2025_RAAD_00002 Vaststellen TAM systematiek omgevingsplan Wanneperveen, bouw kindcentrum en woningen - RAADSVOORSTEL",
            "foi_fileName": "2025_RAAD_00002%20Vaststellen%20TAM%20systematiek%20omgevingsplan%20Wanneperveen_%20bouw%20kindcentrum%20en%20woningen%20-%20RAADSVOORSTEL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=8e83f556-82df-4aaf-822c-9bf9954f3d77"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2025.1966748-5.doc.2",
            "dc_title": "Actualisatie Rapportage Stikstof Wanneperveen",
            "foi_fileName": "Actualisatie%20Rapportage%20Stikstof%20Wanneperveen%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=fbf61693-a752-4e91-b92b-d97de6ce55af"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2025.1966748-5.doc.3",
            "dc_title": "Beeldkwaliteitsplan woningbouw en kindcentrum Wanneperveen",
            "foi_fileName": "Beeldkwaliteitsplan%20woningbouw%20en%20kindcentrum%20Wanneperveen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=e54afcc1-8a6a-4217-be09-5be45baa8a78"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2025.1966748-5.doc.4",
            "dc_title": "Beantwoording zienswijzen TAM-omgevingsplan Wanneperveen",
            "foi_fileName": "Beantwoording%20zienswijzen%20TAM-omgevingsplan%20Wanneperveen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=8f165dc7-4d22-4bb0-9a27-fb8a22b13c96"
        },
        {
            "dc_identifier": "nl.gm1708.2c.2025.1966748-5.doc.5",
            "dc_title": "2025_RAAD_00002 Vaststellen TAM systematiek omgevingsplan Wanneperveen, bouw kindcentrum en woningen - RAADSBESLUIT GETEKEND",
            "foi_fileName": "2025_RAAD_00002%20Vaststellen%20TAM%20systematiek%20omgevingsplan%20Wanneperveen_%20bouw%20kindcentrum%20en%20woningen%20-%20RAADSBESLUIT%20GETEKEND.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Steenwijkerland&id=1a7d5033-180a-4a37-b7a6-13b60152d8bb"
        }
    ]
}